<?php
$featured_posts = get_field('featured_posts');

if ($featured_posts) {
    echo '<div class="article-section__title">Еще по теме</div><div class="articles-preview">';

    foreach ($featured_posts as $post) {
        setup_postdata($post);
?>
        <div class="article-item article-item--no-image">
            <div class="article-item__text">
                <div class="article-time">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/icons/time.svg" alt="" />
                    Сегодня, <time><?php the_time('H:i:s'); ?></time>
                </div>
                <div class="tag article-item__tag"><?php echo get_the_category_list(', '); ?></div>
                <a href="<?php the_permalink(); ?>" class="subtitle-16 article-item__link"><?php the_title(); ?></a>
                <p class="article-item__descr text-13"><?php the_excerpt(); ?></p>
            </div>
        </div>
<?php
    }

    echo '</div>';
    wp_reset_postdata();
}
?>